Fakturama Version 2.0.2.1 mit LINUX -- wirklich nutzbar?

geschrieben von buchhalterfa 
Willkommen! Anmelden Ein neues Profil erzeugen Suche
Fakturama Version 2.0.2.1 mit LINUX -- wirklich nutzbar?
17. August 2018 07:06
Hallo Forum,

wer von euch kann Fakturama Version 2.0.2.1 mit Linux einwandfrei nutzen?
Welche Linux Distrubution verwendet ihr?
Welche Oracle Java Version?
Wie habt ihr es genau installiert?

MfG

buchhalterfa
Re: Fakturama Version 2.0.2.1 mit LINUX -- wirklich nutzbar?
18. August 2018 07:10
Fehlermeldung im Terminal:

/usr/share/fakturama2/Fakturama

(Fakturama:3080): dbind-WARNING **: 07:13:05.286: Error retrieving accessibility bus address: org.freedesktop.DBus.Error.ServiceUnknown: The name org.a11y.Bus was not provided by any .service files
Fehler: Hauptklasse org.eclipse.swt.browser.DefaultType=mozilla konnte nicht gefunden oder geladen werden
Gtk-Message: 07:13:05.453: GtkDialog mapped without a transient parent. This is discouraged.



[www.fakturama.info]

Das bringt keine Lösung?



1-mal bearbeitet. Zuletzt am 18.08.18 07:14.
Re: Fakturama Version 2.0.2.1 mit LINUX -- wirklich nutzbar?
18. August 2018 09:14
Hallo,
die Meldung ist mir gänzlich unbekannt. Hast Du mal nach dem Fehler Google befragt?

Viele Grüße,
Ralf.
In diesem Forum dürfen leider nur registrierte Teilnehmer schreiben.

Klicke hier, um Dich einzuloggen